/** Main Navigation **/


	
div#head_section div#lang_select {
	float: right;
	display: block;
	width: 1px; /* was 177px when it was on site */
	height: 20px;
	margin: 15px 0 0 15px;
	clear: right;
	line-height: 20px;
	}





/** Backgrounds **/


	
div#overlay_text {
	background: url(../images/logo_back_text.gif) 0 20px no-repeat;
	}
	
div#content div.catalogue div.group_product p.cat_details a.link_details {
	background: #ba0075; /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	}
	
div#content div.catalogue div.group_product p.cat_details a.link_details:hover {
	background: #1a073e; /*d purple */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	}
	
div#content .gen_form table td input {
	background: #fff; 
	border: 1px solid #ddd;
	width: 400px;	
	}	
div#content .gen_form table td input:hover { 
	background: #fff;
	border: 1px solid #ddd;
	width: 400px;
}	
div#content .gen_form button {
	margin: 20px 0 0 0;
	background: #ba0075;   /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#login_form .formbutton {
	margin: 20px 0 0 0;
	background: #ba0075; /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#registerForm .formbutton {
	margin: 20px 0 0 0;
	background: #ba0075; /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#changeDetailsForm .formbutton {
	margin: 20px 0 0 0;
	background: #ba0075; /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#changePasswordForm .formbutton {
	margin: 20px 0 0 0;
	background: #ba0075; /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#update_details button {
	margin: 20px 0 0 0;
	background: #ba0075;   /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form button:hover { 
	margin: 20px 0 0 0;
	background: #1a073e; /*d purple */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#login_form .formnbutton:hover { 
	background: #1a073e; /*d purple */ 
	margin: 20px 0 0 0;
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0px;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
div#content .gen_form#update_details  button:hover { 
	margin: 20px 0 0 0;
	background: #ba0075;   /* bright pink */
	width: 135px;
	color: #fff;
	height: 20px;
	text-align: center;
	display: block;
	border: 0;
	padding: 2px 5px 1px 5px;
	cursor: pointer;
	font-size: 1em;
	}
	
/** Home Page / Images **/

div#index_update ul.update_area#section_shops h3 {
	background: url(../images/home_page_titles.gif) 0 0 no-repeat;
	}    
div#index_update ul.update_area#section_lechef h3 {
	background: url(../images/home_page_titles.gif) -240px 0 no-repeat;
	}    
div#index_update ul.update_area#section_catalogue h3 {
	background: url(../images/home_page_titles.gif) -479px 0 no-repeat;
	}    
div#index_update ul.update_area#section_chefswear h3 {
	background: url(../images/home_page_titles.gif) 0 -118px no-repeat;
	}    
div#index_update ul.update_area#section_knives h3 {
	background: url(../images/home_page_titles.gif) -240px -118px no-repeat;
	}    
div#index_update ul.update_area#section_aprons h3 {
	background: url(../images/home_page_titles.gif) -479px -118px no-repeat;
	}   